.blogs {
  font-size: 14px;
  margin-bottom: 20px;
}
.blogs .blogs-banner {
  height: auto;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-color: #004b75;
  color: #fff;
  text-align: center;
  position: relative;
  margin-bottom: 20px;
}
.blogs .blogs-banner div {
  font-size: 18px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  padding: 0 100px;
}
.blogs h1 {
  position: relative;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  color: #fff;
  font-size: 72px;
  display: inline-block;
  margin: 30px 0;
}
.blogs .blocks-wrapper {
  margin: 0 -10px;
}
.blogs .item.w2 {
  float: left;
  width: 50%;
  padding: 0 10px;
  margin-bottom: 20px;
}
.blogs .item.w2 > div {
  border: 1px solid #004b75;
}
.blogs .item.w1wrapper {
  float: left;
  width: 50%;
  display: table;
  table-layout: fixed;
  margin-bottom: 20px;
}
.blogs .row {
  display: table-row;
  margin: 0 -10px;
}
.blogs .w1block {
  padding: 0 10px;
  display: table-cell;
  width: 50%;
  vertical-align: top;
}
.blogs .w1block > div {
  border: 1px solid #004b75;
}
.blogs .block-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  padding: 10px;
  background: #004b75;
  color: #fff;
  position: relative;
}
.blogs .block-title:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  border: 10px solid transparent;
  border-bottom: 10px solid #004b75;
  bottom: 100%;
  left: 50%;
  margin-left: -10px;
}
.blogs .block-content {
  padding: 15px;
}
.blogs .block-content span {
  font-size: 14px;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
  color: #004b75;
}
.blogs .block-content p {
  font-style: italic;
  font-size: 12px;
}
.blogs .block-link {
  text-decoration: none;
  display: block;
  margin: -1px;
}
.blogs .to-blog {
  font-size: 12px;
  color: #004b75;
  font-family: 'Open Sans', sans-serif;
}
.blogs .mobile-blocks {
  display: none;
}
@media screen and (max-width: 767px) {
  .blogs .item.w2 {
    width: 100%;
  }
  .blogs .item.w1wrapper {
    width: 100%;
    display: none;
  }
  .blogs .w1block {
    width: 100%;
  }
  .blogs .mobile-blocks {
    display: block;
  }
  .blogs .blogs-banner {
    height: auto;
    background-position: center center;
    background: #ffffff;
  }
  .blogs .blogs-banner div {
    color: #000;
  }
  .blogs h1 {
    font-size: 36px;
    color: #000;
    margin: 10px 0;
  }
  .blogs .blogs-banner div {
    padding: 0;
    font-size: 14px;
  }
  .blogs .blocks-wrapper {
    margin: 0 auto;
    width: 320px;
  }
}
@media screen and (max-width: 1023px) {
  .blogs h1 {
    font-size: 36px;
  }
  .blogs .blogs-banner div {
    font-size: 14px;
  }
}